:root {
  --lamp-yellow: #FFF9BAff;
  --link-hover-color: #95c9a7ff;
  --alabaster-grey: #d0ddd7ff;
}

body {
  background-color: black;
}

h3 {
  font-family: "Newsreader", serif;
  font-optical-sizing: auto;
  font-weight: 800;
  font-style: normal;
  text-align: left;
  padding-left: 5%;
}

p {
  font-family: "Newsreader", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  padding-left: 5%;
}

#header-text{
  text-align: center;
  font-size: 6px;
  margin-top: 15px;
  color: #FFF9BA;
  text-shadow: 0px 0px 4px #FFF9BA;
}

#navbar {
    text-align: center;
    margin-left: 0px;
    font-size: 21px;
}

#navbar a {
    color: #FFF9BA;
    text-shadow: 0px 0px 4px #FFF9BA;
    transition: color 0.3s ease, text-shadow 0.3s ease;
}

#navbar a:hover {
    color: var(--link-hover-color);
    text-shadow: 0px 0px 4px var(--link-hover-color);
}